html, body {
    width: 100%;
    height: 100%;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;}
.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;}
h1 {
  color: #13274a;
    font-size:4.5em;
    margin: 0;
    padding: 0;
    font-weight: 700;
  text-shadow:
   -2px -2px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;}
.btn-dark {
    border-radius: 0;
    color: #fff;
    font-weight:bold;
    background-color: rgba(19,39,74,0.5);}
.btn-dark:hover, .btn-dark:focus, .btn-dark:active {
    color: #fff;
    background-color: rgba(19,39,74,1);}
.header {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../img/bg.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;}